Edit File by line

Deprecated: str_replace(): Passing null to parameter #2 ($replace) of type array|string is deprecated in /home/sportsfever/public_html/filemanger/function.php on line 93
/home/sportsfe.../httpdocs/wp-conte.../plugins/accelera.../template.../customiz.../assets
File: customizer-control.css
ul.ampforwp-design-multicheck-sortable-list .ampforwp-design-multicheck-sortable-handle{
[0] Fix | Delete
float: right;
[1] Fix | Delete
cursor: move;
[2] Fix | Delete
color: #333
[3] Fix | Delete
}
[4] Fix | Delete
ul.ampforwp-design-multicheck-sortable-list li{
[5] Fix | Delete
padding: 8px 7px 9px 9px;
[6] Fix | Delete
border: 1px solid #ddd;
[7] Fix | Delete
background: #fafafa;
[8] Fix | Delete
}
[9] Fix | Delete
.ampforwp-design-hideme{
[10] Fix | Delete
display: none !important;
[11] Fix | Delete
}
[12] Fix | Delete
It is recommended that you Edit text format, this type of Fix handles quite a lot in one request
Function